# Asterisk Project : Asterisk 12 AGICommand_database del

Added by wikibot , edited by wikibot on Aug 29, 2013

# DATABASE DEL

### Synopsis

Removes database key/value

### Description

Deletes an entry in the Asterisk database for a given family and key.

Returns `1` if successful, `0` otherwise.

### Syntax

    DATABASE DEL FAMILY KEY

##### Arguments

- `family`
- `key`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown